.senmonSchoolSaisin {
  max-width: 1050px;
}
.senmonSchoolSaisin#contents {
  padding: 0;
  width: auto;
}
.senmonSchoolSaisin#contents section {
  padding-bottom: 0;
}
.senmonSchoolSaisin .mvContainer {
  width: 100%;
  margin: 0 auto;
}
@media (min-width: 706px) {
  .senmonSchoolSaisin .mvContainer {
    padding: 0 10px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSaisin .mvContainer {
    padding: 0 20px;
  }
}
.senmonSchoolSaisin .mvContainer p {
  padding-bottom: 0 !important;
}
.senmonSchoolSaisin .mvContainer .pageTitleContainer {
  text-align: center;
}
@media (max-width: 705px) {
  .senmonSchoolSaisin .mvContainer .pageTitleContainer {
    padding-top: 30px;
  }
}
.senmonSchoolSaisin .mvContainer .mvContainer-text {
  margin-top: 60px;
}
.senmonSchoolSaisin .mvContainer .mvContainer-newsUpdateDay {
  text-align: right;
  margin-top: 20px;
}
.senmonSchoolSaisin .saisinContainer {
  width: 100%;
  color: #333;
  font-size: 16px;
  line-height: 1.5;
}
@media (min-width: 706px) {
  .senmonSchoolSaisin .saisinContainer {
    padding: 0 10px;
    margin: 80px auto 80px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSaisin .saisinContainer {
    padding: 0 20px;
    margin: 60px auto 80px;
  }
}
.senmonSchoolSaisin .areaTab {
  width: 100%;
  margin: 30px auto 0;
  padding: 20px 10px 0;
  border: none;
}
.senmonSchoolSaisin .areaTab p {
  padding-bottom: 0 !important;
}
.senmonSchoolSaisin .areaTab .tabList {
  width: 100%;
  margin: 0 auto;
  border-bottom: 2px solid #d6dbe2;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 706px) {
  .senmonSchoolSaisin .areaTab .tabList {
    gap: 10px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSaisin .areaTab .tabList {
    gap: 5px;
  }
}
.senmonSchoolSaisin .areaTab li {
  letter-spacing: normal;
  vertical-align: bottom;
  margin: 0;
  display: flex;
}
@media (min-width: 706px) {
  .senmonSchoolSaisin .areaTab li {
    width: calc((100% - 50px) / 6);
  }
}
@media (max-width: 705px) {
  .senmonSchoolSaisin .areaTab li {
    width: calc((100% - 25px) / 6);
  }
}
.senmonSchoolSaisin .areaTab li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  text-decoration: none;
  position: relative;
  background-color: inherit;
  box-shadow: none;
  padding: 0 0 13px;
  border: none;
  color: #009dff;
  padding-bottom: 15px;
}
@media (min-width: 706px) {
  .senmonSchoolSaisin .areaTab li a {
    font-size: 16px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSaisin .areaTab li a {
    font-size: 13px;
  }
}
.senmonSchoolSaisin .areaTab li .tabAreaName {
  flex-grow: 1;
}
.senmonSchoolSaisin .areaTab li .active {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  color: #009dff;
  padding: 0 0 15px 0 !important;
  position: relative;
}
@media (min-width: 706px) {
  .senmonSchoolSaisin .areaTab li .active {
    font-size: 16px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSaisin .areaTab li .active {
    font-size: 13px;
  }
}
.senmonSchoolSaisin .areaTab li .active:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  background-color: #009dff;
  bottom: 0;
  border-radius: 2px;
  height: 4px;
}
.senmonSchoolSaisin .pageArrowLink {
  color: #009DFF;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
}
.senmonSchoolSaisin .pageArrowLink::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 10px;
  transform: rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
  margin-left: 8px;
  margin-bottom: 1px;
}
.senmonSchoolSaisin .pageArrowLink:hover {
  color: #009DFF;
  text-decoration: underline;
}
.senmonSchoolSaisin .pageArrowLink:visited {
  color: #009DFF;
}
@media (hover: hover) {
  .senmonSchoolSaisin .pageArrowLink:hover {
    text-decoration: underline;
  }
}
.senmonSchoolSaisin .arrowLinkItem {
  display: inline-block;
  position: relative;
  color: #009DFF;
  font-weight: 600;
  text-decoration: none;
  padding-left: 30px;
  font-size: 16px;
  line-height: 1.5;
}
.senmonSchoolSaisin .arrowLinkItem:before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-allow-circle.svg) center no-repeat;
  background-size: contain;
  top: 1px;
}
@media (hover: hover) {
  .senmonSchoolSaisin .arrowLinkItem:hover {
    text-decoration: underline;
  }
}
.senmonSchoolSaisin .dotLine {
  margin-bottom: 20px;
  margin-top: 25px;
}
.senmonSchoolSaisin .backTxtLinkContainer {
  margin-top: 40px;
}
.senmonSchoolSaisin .backTxtLinkContainer .backTxtLink {
  color: #009DFF;
  font-weight: 600;
  line-height: 1.33;
  padding-left: 19px;
  text-decoration: none;
  position: relative;
}
@media (min-width: 706px) {
  .senmonSchoolSaisin .backTxtLinkContainer .backTxtLink {
    font-size: 12px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSaisin .backTxtLinkContainer .backTxtLink {
    font-size: 12px;
  }
}
.senmonSchoolSaisin .backTxtLinkContainer .backTxtLink::before {
  position: absolute;
  top: 50%;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  left: 0;
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg);
  transform: translateY(-50%) rotate(90deg);
}
.senmonSchoolSaisin .backTxtLinkContainer .backTxtLink:hover {
  color: #009DFF;
  text-decoration: underline;
}
.senmonSchoolSaisin .backTxtLinkContainer .backTxtLink:visited {
  color: #009DFF;
}